Brewfootnote:[The Missing Package Manager for macOS (or Linux) https://brew.sh/] is a very good package manager which will help in our work. As many next steps using is as a tool to install other tools we need to be sure you have installed on the target machine. You can find installation instructions here: https://brew.sh/
